﻿<?xml version="1.0" encoding="utf-8"?>
<!--
Este archivo es utilizado por el proceso de paquete/publicación de nuestro proyecto Web. Puede personalizar el comportamiento de este proceso
editando este archivo MSBuild. Para conocer más acerca de esto, visite http://go.microsoft.com/fwlink/?LinkID=208121. 
-->
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <TimeStampOfAssociatedLegacyPublishXmlFile />
    <_PublishTargetUrl>C:\Users\Pablo\Documents\Android\Cliente\WebSite</_PublishTargetUrl>
  </PropertyGroup>
  <ItemGroup>
    <File Include="AppWCFService.svc">
      <publishTime>02/22/2018 16:07:47</publishTime>
    </File>
    <File Include="bin/AppWCFService.dll">
      <publishTime>08/08/2019 18:46:35</publishTime>
    </File>
    <File Include="bin/Microsoft.IdentityModel.Logging.dll">
      <publishTime>12/17/2018 12:22:19</publishTime>
    </File>
    <File Include="bin/Microsoft.IdentityModel.Tokens.dll">
      <publishTime>12/17/2018 12:22:20</publishTime>
    </File>
    <File Include="bin/Microsoft.Web.Infrastructure.dll">
      <publishTime>07/25/2012 11:48:56</publishTime>
    </File>
    <File Include="bin/Newtonsoft.Json.dll">
      <publishTime>12/17/2018 12:22:00</publishTime>
    </File>
    <File Include="bin/System.IdentityModel.Tokens.Jwt.dll">
      <publishTime>12/17/2018 12:22:18</publishTime>
    </File>
    <File Include="packages.config">
      <publishTime>04/18/2018 11:37:33</publishTime>
    </File>
    <File Include="Web.config">
      <publishTime>08/09/2019 18:14:58</publishTime>
    </File>
  </ItemGroup>
</Project>